<!--
{
  "availability" : [

  ],
  "documentType" : "symbol",
  "framework" : "apple-school-and-business-manager-api",
  "identifier" : "/documentation/AppleBusinessAPI/Get-Package-Information",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Apple Business API"
    ],
    "preciseIdentifier" : "rest:AppleBusinessAPI:get:v1-packages-{}"
  },
  "title" : "Get Package Information"
}
-->

# Get Package Information

Get information about a specific package for an organization using Apple Business’s built-in device management.

## Overview

### Example

**Request:**

```
curl "https://api-business.apple.com/v1/packages/{id}" \
    -H "Authorization: Bearer ${ACCESS_TOKEN}"
```

**Response:**

```json
{
  "data": {
    "type": "packages",
    "id": "pkg-12345",
    "attributes": {
      "name": "Enterprise Software Suite",
      "url": "https://example.com/packages/enterprise-suite.pkg",
      "hash": "a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6",
      "bundleIds": [
        "com.example.enterpriseapp"
      ],
      "description": "Complete enterprise productivity software suite",
      "version": "2.5.1",
      "createdDateTime": "2024-01-15T10:30:00Z",
      "updatedDateTime": "2024-06-01T14:22:00Z"
    },
    "links": {
      "self": "https://api-business.apple.com/v1/packages/pkg-12345"
    }
  },
  "links": {
    "self": "https://api-business.apple.com/v1/packages/pkg-12345"
  }
}
```

## Topics

### Responses

[`object PackageResponse`](/documentation/AppleBusinessAPI/PackageResponse)

A response that contains information about a package resource.



---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)